/*
 Localizable.strings
 Recoverit
 
 Created by n[0]NE on 03/03/2018.
 Copyright © 2018 wondershare. All rights reserved.
 */

"Copy_Data_Tips" = "Copia in corso dei file su %@: %@";
"DiskCapacity" = "FF Disponibile, TT Totale";
"Start Copy" = "Avvia la copia";
"SelectDataToCopy" = "Seleziona i file da copiare:";
"SelectDstVolume" = "Seleziona il disco di destinazione:";
"Please choose a usb device" = "Seleziona il disco di destinazione:";
"CalculateFileSizeTips" = "Calcolo della dimensione dei file ...";
"NotEnoughSpaceTips" = "Non c'è spazio sufficiente per i file selezionati, puoi selezionare un altro disco rigido o riselezionare i file.";
"CopyCompleted" = "Copia file completata!";
"UnableCopyToVolume" = "Impossibile copiare i dati sul disco rigido selezionato, si prega di controllare il disco rigido e riprovare.";
"VolumeHasRemoved" = "Il disco rigido è stato rimosso! Si prega di verificare e riprovare.";


"SelectFileToCopyTips" = "Si prega di selezionare i file da copiare.";
"SelectDstVolumeTips" = "Si prega di selezionare il disco di destinazione.";

"More than 99 hours" = "More than 99 hours";

"Target" = "Destinazione";
"Source" = "Fonte";
"OK" = "OK";
"Unknown" = "Scon.";
"RemainTime" = "Tempo rimanente:";


"Cancel" = "CANCELLA";

"VolumeReadOnlyTips" = "Il disco selezionato è protetto da scrittura. Si prega di selezionare un altro disco rigido o Flash Drive USB.";
"CopyFileTo" = "Copia dati su %@ : %@";
"StopCopyTips" = "Sei sicuro di voler smettere di copiare i dati?";

"Recovery Path" = "Recupero Dati %@ al %@";
"prepareCopyFile" = "Preparazione per copiare i file ...";
"DeviceRemoved" = "Il dispositivo è stato rimosso!";
"CalculateRemainTime" = "Calcolo Tempo Rimanente";
"LanguageCode" = "it";
